MyEclipse 4.0.2GA for Eclipse 3.1.x is Now Available

Home Forums MyEclipse IDE Announcements MyEclipse 4.0.2GA for Eclipse 3.1.x is Now Available

This topic contains 0 replies, has 1 voice, and was last updated by Profile photo of Scott Anderson Scott Anderson 9 years, 10 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #239019
    Profile photo of Scott Anderson
    Scott Anderson
    Participant

    Version 4.0.1 GA for MyEclipse Enterprise Workbench for Windows, Linux, and Macintosh for Eclipse 3.1.x is now available in the Downloads section. This release contains only two additional but important fixes. One fix greatly accelerates Spring project validation when a full rebuild is performed. The second fix is to the JSP designer’s handling of Javascript and style information contained within the body. More information can can be found in the official announcement on the News page here: http://myeclipseide.com/index.php

    If you already have MyEclipse 4.0GA or 4.0.1GA installed, you can update it through our update site by selecting Help > Software Updates > Find and Install… > Search for updates of currently installed features and following the prompts. When asked, restart the workbench to complete the update. If you experience any obvious problems after the update, the issue is likely that the Eclipse plugin cache got stale as it sometimes does not cleanly rebuild after updates. To rectify the problem you’ll need to restart Eclipse with the -clean flag one time: eclipse.exe -clean
    That should resolve any issues.

    NOTE: Please do not try to install 4.0.2 over any existing installation using the double-click platform installers as these are intended for new installations only and may result in an unstable configuration.

    If you don’t have MyEclipse 4.0GA or 4.0.1GA installed, please see the area titled ‘Downloads MyEclipse for Eclipse 3.1′ in the Downloads section to obtain the full installer for your platform.

    To find out the differences between the Standard and Professional versions, please see this link:
    http://www.myeclipseide.com/images/credit_card/me_pro_info.html

    Prerequisites
    You’ll need a fresh Eclipse 3.1.x SDK (final) installation and JDK 1.4.2_05+ or JDK 1.5 on Windows or Mac, and *only* JDK 1.5 on Linux.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.

@jacolaisen Thank you, Jacob! Looking forward to your comments about it. :)

about 3 hours ago

Follow us on social media
30
Jul

Eclipse+Web=Webclipse

Hello developers of the world!Genuitec is pleased to announce the release of Webclipse. Webclipse comes loaded with features that are aimed to cover many missing pieces of Eclipse for Web development. At Genuitec, we are a family of programmers fr...